<?xml version="1.1" encoding="ISO-8859-1"?>
<game nom="adogforallseasonsMX">
  <label>A dog for all seasons.</label>
  <adapteur>http://www.areabb-games.com/</adapteur>
  <type>4</type>
  <variable>adogforallseasonsMX</variable>
  <CheaterTracker>1</CheaterTracker>
  <largeur>770</largeur>
  <hauteur>286</hauteur>
  <icone>adogforallseasons.gif</icone>
  <image>adogforallseasons1.gif</image>
  <jeu>adogforallseasonsMX.swf</jeu>
  <description>Ce jeu se joue au clavier et à la souris. Espace pour faire sauter tous les chiens. Un clic gauche maintenu pour faire avancer ou reculer tous les chiens et un clic gauche pour faire avancer un chien.</description>
</game>